《VMware Site Recovery Manager 8.1 兼容性列表》介绍了 Site Recovery Manager 8.1 与各平台、数据库软件、客户机操作系统、存储合作伙伴和其他 VMware 解决方案之间的兼容性。如果 Site Recovery Manager 的兼容性信息包含在《VMware 产品互操作性列表》和《VMware 兼容性指南》中,则现有列表介绍了如何使用这些工具查找相关的信息。如果《VMware 产品互操作性列表》和《VMware 兼容性指南》未提供与 Site Recovery Manager 相关的信息,则本列表中介绍了此信息。

在以下列表列出的兼容性表中,“支持”表示版本兼容,“不支持”表示版本不兼容。

一般信息

vSphere 版本

Site Recovery Manager 8.1 支持以下版本的 vSphere。

vSphere 版本 Site Recovery Manager 8.1
vSphere Standard 支持
vSphere Advanced 不支持
vSphere Enterprise 支持
vSphere Enterprise Plus 支持
Infrastructure Enterprise 不支持
Infrastructure Foundation 不支持
Infrastructure Standard 不支持
vSphere Essentials 不支持
vSphere Essentials Plus 支持

升级途径

您可以将现有的 Site Recovery Manager 6.1、6.5 和 8.0 安装升级到 Site Recovery Manager 8.1。

有关 Site Recovery Manager 的最新支持升级途径,请查看《VMware 产品互操作性列表》

  1. 转到 http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?
  2. 单击升级途径
  3. 对于产品,选择 VMware Site Recovery Manager

vCenter Server 要求

Site Recovery Manager 8.1 与 vCenter Server 6.0U3、vCenter Server 6.5、vCenter Server 6.5U1 和 vCenter Server 6.7 兼容。Site Recovery Manager 在受保护站点或恢复站点或者这二者上支持 vCenter Server Appliance (vCSA)。

有关最新的 vCenter Server 兼容性,请查看《VMware 产品互操作性列表》

  1. 转到 http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?
  2. 单击互操作性
  3. 对于解决方案,选择 VMware Site Recovery Manager
  4. 对于版本,选择全部8.1 或更新版本。
  5. 对于平台/解决方案中,选择 VMware vCenter Server

ESXi Server 要求

Site Recovery Manager 8.1 支持 ESXi Server 6.0U3、ESXi Server 6.5、ESXi Server 6.5U1 和 ESXi Server 6.7。

有关支持的 vSAN 版本,请参见知识库文章 2150753

有关 Site Recovery Manager 的最新 ESXi Server 兼容性,请查看《VMware 产品互操作性列表》

  1. 转到 http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?
  2. 单击互操作性
  3. 对于解决方案,选择 VMware Site Recovery Manager
  4. 对于版本,选择全部8.1
  5. 对于平台/解决方案,选择 VMware ESX/ESXi

vSphere Replication 要求

Site Recovery Manager 8.1 与 vSphere Replication 8.1 兼容。如果您的 vSphere 基础架构运行的是不同版本的 vSphere Replication,则必须将其卸载并安装 vSphere Replication 8.1,然后才能安装 Site Recovery Manager 8.1。有关 vSphere Replication 和 Site Recovery Manager 安装顺序的信息,请参见 VMware Site Recovery 文档中心中的相关主题:

Site Recovery Manager Server 的主机操作系统兼容性

Site Recovery Manager Server 8.1 支持 vCenter Server 6.7 所支持的相同 Windows 主机操作系统。

有关最新的主机操作系统兼容性信息,请参见 VMware vCenter Server 安装支持的主机操作系统(知识库文章 2091273)

与 VMware 解决方案的互操作性

有关 Site Recovery Manager 与其他 VMware 解决方案的互操作性详细信息,请查看《VMware 产品互操作性列表》

  1. 转到 http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?
  2. 单击互操作性
  3. 对于解决方案,选择 VMware Site Recovery Manager
  4. 对于版本,选择全部8.1
  5. 对于平台/解决方案,选择 VMware 解决方案、产品或功能,例如 VMware vRealize Orchestrator
  6. 单击添加

支持的数据库软件

Site Recovery Manager 8.1 提供了安装在主机系统上的可选嵌入式 vPostgres 数据库。也可以使用外部数据库。要使用外部数据库,必须在 Site Recovery Manager Server 主机上安装 64 位数据库客户端(ODBC 驱动程序)。

Site Recovery Manager 8.1 支持与 vCenter Server 6.7 相同的外部数据库软件。有关 Site Recovery Manager 8.1 支持的外部数据库的最新详细信息,请查看《VMware 产品互操作性列表》

  1. 转到 http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?
  2. 选择解决方案/数据库互操作性
  3. 对于 VMware 产品,选择 VMware Site Recovery Manager
  4. 对于版本,选择全部8.1
  5. 对于数据库,选择以下选项之一:
    1. 要查看支持的数据库版本类型、版本和 Service Pack 的完整列表,请选择全部
    2. 要检查某个特定数据库版本类型或版本是否受支持,请选择该数据库。例如,选择 Oracle 11g Standard Edition Release 2 [11.2.0.1] 64 位

客户机操作系统支持

Site Recovery Manager 8.1 支持保护和恢复所运行的全部客户机操作系统都受 vSphere 6.0 Update 3、vSphere 6.5、vSphere 6.5 Update 1 和 vSphere 6.7 支持的虚拟机。

注意:如果 ESXi Server 和 Site Recovery Manager 的更新版本中增加了对客户机操作系统的支持,为保护运行这些操作系统的虚拟机,您必须将 ESXi Server 更新到相应的更新版本并更新 Site Recovery Manager。您必须更新受保护站点和恢复站点上的 ESXi Server。

有关 vSphere 6.0 Update 3、vSphere 6.5、vSphere 6.5 Update 1和 vSphere 6.7 支持的客户机操作系统的完整列表,请查看联机《VMware 兼容性指南》

  1. 转到 http://www.vmware.com/resources/compatibility/search.php?deviceCategory=software
  2. 您要查找什么内容? 下拉菜单中,选择客户机操作系统
  3. 对于产品名称,选择 ESX/ESXi
  4. 对于产品发行版本,选择全部ESXi n其中 n 是 Site Recovery Manager 8.1 支持的 ESXi/ESX 版本
  5. 要查看某个操作系统供应商提供的所有受支持的客户机操作系统版本,请执行以下操作:
    1. 对于操作系统系列名称,选择全部
    2. 对于操作系统供应商,选择操作系统供应商。例如,选择 Red Hat
  6. 要查看特定操作系统的哪个更新受支持,请执行以下操作:
    1. 对于操作系统系列名称,选择操作系统。例如,选择 Red Hat Enterprise Linux 3.0
    2. 对于操作系统供应商,选择全部
  7. 单击更新并查看结果

客户机操作系统自定义支持

对于 vSphere 6.7 支持进行自定义的所有客户机操作系统,Site Recovery Manager 8.1 均支持对这些客户机操作系统进行自定义。请参见《VMware 客户机操作系统自定义支持列表》

注意:Site Recovery Manager 8.1 要求安装 VMware Tools 10.1 及更高版本。

注意:如果 ESXi Server 的更新版本中增加了对客户机操作系统 IP 自定义的支持,为保护运行这些操作系统的虚拟机,您必须将 ESXi Server 更新到相应的更新版本并更新 Site Recovery Manager。您必须更新受保护站点和恢复站点上的 ESXi Server。

存储复制适配器支持

有关 Site Recovery Manager 8.1 支持的存储复制适配器的完整列表,请参见 http://www.vmware.com/resources/compatibility/search.php?deviceCategory=sra

免责声明:

本内容按“原样”提供,在所适用法律允许的最大范围内, VMware 拒绝承认所有其他关于本内容的明示或默示的陈述和保证,包括对特定用途的适用性、适销性以及非侵权的保证。VMware 对于因使用本内容而引起的或与之相关的任何损害概不承担责任,包括任何直接、间接、后果性损害、业务利润损失或特殊损害,即使VMware已经了解发生此类损害的可能性。

check-circle-line exclamation-circle-line close-line
Scroll to top icon